import {GetApi, PostApi} from "@/api/request"

export const getStockList = new PostApi('/stock/current/getStockList')
export const getUseList = new PostApi('/stock/current/getUseList')
export const updateById = new PostApi('/stock/current/updateById')
